[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.VisibleRowCount

The number of visible rows in the grid control.

## Declaration

Source position: grids.pas line 1302

`protected property TCustomGrid.VisibleRowCount : Integer read GetVisibleRowCount stored False;`

## Description

VisibleRowCount is a read-only Integer property with the number of rows displayed in the visible area for the grid control. The property value is calculated using the cached visible area in the GCache property.

Use VisibleColCount for the number of columns displayed in the visible area for the grid control.